<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config" style="display: none;" ox:align="stretch">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td id="cs_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
			</tr>
		</table>
	</div>
	<div ox:padding="0px 4px 8px 0px" ox:align="bottom" ox:size="1.6em" class="cpbottom-color smallpopupborderbottom border-color-design" />
	<div id="tabPanelsConfiguration" ox:align="top" ox:size="2.2em" ox:margin="0px 0px 1px 0px" class="cpbody-color tabPanelBackground background-color-additional-content border-color-design">
		<div id="panelConfiguration1" class="tabPanelFirst tabPanelColors font-color-disabled background-color-additional-content border-color-design font-weight-default" onClick="changeTab('tabConfiguration1', 'panelConfiguration1')"><span class="configurationCommonTab">&#xa0;</span><span ox:i18n="">Common</span></div>
		<div id="panelConfiguration2" class="tabPanel tabPanelColors font-color-disabled background-color-additional-content border-color-design font-weight-default" onClick="changeTab('tabConfiguration2', 'panelConfiguration2')"><span class="configurationRegionTab">&#xa0;</span><span ox:i18n="">Language and region</span></div>
		<div class="cleaner"></div>
	</div>
	<div id="tabConfiguration" ox:align="stretch" style="overflow: auto; overflow-x: hidden;" class="cpbody-color">
		<div id="tabConfiguration1" style="overflow-x: hidden;"><br />
		<table style="width: 100%">
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Reload current view every:</td>
				<td style="width: 16em">
					<div id="cs_autorefresh" style="width:15em;"></div>
				</td>
				<td></td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Save configuration before every logout?</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_saveconfig:1" type="radio" class="noborder" name="cs_saveconfig" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_saveconfig:0" type="radio" class="noborder" name="cs_saveconfig" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr>
                   <td style="width: 30em; vertical-align: top; padding-top: 1.6em;" ox:i18n="" class="height16 paddingleft20px  font-color-default font-weight-high font-style-low" colspan="3">View</td>
               </tr>
               <tr>
                   <td style="width: 30em; vertical-align: top" class="height16 paddingleft20px" ox:i18n="">Theme</td>
                   <td style="width: 19em;">
                       <div id="cs_theme" style="width:18em;"></div>
                   </td>
                   <td></td>
               </tr>
			<tr>
                   <td style="width: 30em; vertical-align: top" class="height16 paddingleft20px" ox:i18n="">Default module after login?</td>
                   <td style="width: 19em;">
                       <div id="cs_landing_page" style="width:18em;"></div>
                   </td>
                   <td></td>
               </tr>
               <tr>
                   <td style="width: 30em; vertical-align: top" class="height16 paddingleft20px" ox:i18n="">Folder tree</td>
                   <td style="width: 19em;">
                       <div id="cs_tree" style="width:18em;"></div>
                   </td>
                   <td></td>
               </tr>
               <tr>
                   <td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Use the expert mode?</td>
                   <td style="width:16em">
                       <table cellpadding="0" cellspacing="0" border="0">
                           <tr>
                               <td><input id="cs_expert:1" type="radio" class="noborder" name="cs_expert" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1"/></td>
                               <td ox:i18n="" class="padding7px">Yes</td>
                               <td class="paddingLeft7px"><input id="cs_expert:0" type="radio" class="noborder" name="cs_expert" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0" checked="checked"/></td>
                               <td class="padding7px" ox:i18n="">No</td>
                           </tr>
                       </table>
                   </td>
                   <td></td>
               </tr>
               <tr id="configurable-windows">
                   <td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Windows are shown as</td>
                   <td style="width:16em">
                       <table cellpadding="0" cellspacing="0" border="0">
                           <tr>
                               <td><input id="cs_windows:embedded" type="radio" class="noborder" name="cs_windows" onclick="triggerEvent('OX_Configuration_Settings_Changed_UI')" value="embedded" checked="checked"/></td>
                               <td ox:i18n="" class="padding7px">Embedded windows</td>
                               <td class="paddingLeft7px"><input id="cs_windows:popup" type="radio" class="noborder" name="cs_windows" onclick="triggerEvent('OX_Configuration_Settings_Changed_UI')" value="popup"/></td>
                               <td class="padding7px" ox:i18n="">Popups</td>
                           </tr>
                       </table>
                   </td>
                   <td></td>
               </tr>
               <tr id="configurable-toolbar">
                   <td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Toolbar</td>
                   <td style="width:16em">
                       <table cellpadding="0" cellspacing="0" border="0">
                           <tr>
                               <td><input id="cs_toolbar:tabbased" type="radio" class="noborder" name="cs_toolbar" onclick="triggerEvent('OX_Configuration_Settings_Changed_UI')" value="tabbased" checked="checked"/></td>
                               <td ox:i18n="" class="padding7px">Tab-based toolbar</td>
                               <td class="paddingLeft7px"><input id="cs_windows:simple" type="radio" class="noborder" name="cs_toolbar" onclick="triggerEvent('OX_Configuration_Settings_Changed_UI')" value="simple"/></td>
                               <td class="padding7px" ox:i18n="">Simple toolbar</td>
                           </tr>
                       </table>
                   </td>
                   <td></td>
               </tr>
			<tr>			
				<td style="width: 30em; vertical-align: top; padding-top: 1.6em;" ox:i18n="" class="height16 paddingleft20px  font-color-default font-weight-high font-style-low" colspan="3">Visual effects</td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable visual effects</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enableeffects:1" type="radio" class="noborder" name="cs_enableeffects" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enableeffects:0" type="radio" class="noborder" name="cs_enableeffects" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px" colspan="3">(may be slow on old machines)</td>
			</tr>
			<tr>			
				<td style="width: 30em; vertical-align: top; padding-top: 1.6em;" ox:i18n="" class="height16 paddingleft20px  font-color-default font-weight-high font-style-low" colspan="3">Hover</td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Delay before a hover is displayed</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_hoverspeed:3" type="radio" class="noborder" name="cs_hoverspeed" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="3" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Long</td>
							<td class="paddingLeft7px"><input id="cs_hoverspeed:2" type="radio" class="noborder" name="cs_hoverspeed" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="2"/></td>
							<td class="padding7px" ox:i18n="">Normal</td>
							<td class="paddingLeft7px"><input id="cs_hoverspeed:1" type="radio" class="noborder" name="cs_hoverspeed" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1"/></td>
							<td class="padding7px" ox:i18n="">Short</td>

						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_portal_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Portal Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehoverportal:1" type="radio" class="noborder" name="cs_enablehoverportal" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehoverportal:0" type="radio" class="noborder" name="cs_enablehoverportal" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_calendar_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Calendar Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehovercalendar:1" type="radio" class="noborder" name="cs_enablehovercalendar" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehovercalendar:0" type="radio" class="noborder" name="cs_enablehovercalendar" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_contacts_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Contacts Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehovercontacts:1" type="radio" class="noborder" name="cs_enablehovercontacts" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehovercontacts:0" type="radio" class="noborder" name="cs_enablehovercontacts" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_tasks_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Tasks Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehovertasks:1" type="radio" class="noborder" name="cs_enablehovertasks" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehovertasks:0" type="radio" class="noborder" name="cs_enablehovertasks" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_mail_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable E-Mail Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehovermail:1" type="radio" class="noborder" name="cs_enablehovermail" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehovermail:0" type="radio" class="noborder" name="cs_enablehovermail" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr id="cs_infostore_hover">
				<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable Infostore Hover</td>
				<td style="width:16em">
					<table cellpadding="0" cellspacing="0" border="0">
						<tr>
							<td><input id="cs_enablehoverinfostore:1" type="radio" class="noborder" name="cs_enablehoverinfostore" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
							<td ox:i18n="" class="padding7px">Yes</td>
							<td class="paddingLeft7px"><input id="cs_enablehoverinfostore:0" type="radio" class="noborder" name="cs_enablehoverinfostore" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
							<td class="padding7px" ox:i18n="">No</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<tr>
				<td style="width: 30em; vertical-align: top" class="height16 paddingleft20px"></td>
				<td style="width:16em">
					<table border="0">
						<tr>
							<td><ox:button ox:i18n="" class="whiteground" onclick="cs_enableallhover()">Enable all</ox:button></td>
							<td class="paddingLeft7px"><ox:button ox:i18n="" class="whiteground" onclick="cs_disableallhover()">Disable all</ox:button></td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
		</table>
		</div>
		
		<div id="tabConfiguration2" style="overflow-x: hidden; display:none;">
			<br />
		<table style="width: 100%" STYLE="table-layout:fixed">	
	
			<tr>
				<td style="vertical-align: top; width:12em;" ox:i18n="" class="height16 paddingleft20px">Language:</td>
				<td style="width:35em;">
					<div id="cs_language" style="width:15em;"></div>
				</td>
				<td></td>
			</tr>
			<tr>
				<td style="vertical-align: top" class="height16 paddingleft20px" ox:i18n="">Time zone:</td>
		       	<td>
       				<div id="cs_timezone" style="width:18em;"></div>
				</td>
				<td></td>
			</tr>
			<!--tr>
				<td colspan="3">&#xa0;</td>
			</tr>
			<tr>
				<td colspan="3"><div class="lineSeperator background-color-toolbar"></div></td>
			</tr-->
			<tr>
				<td colspan="3">&#xa0;</td>
			</tr>
			<tr>
				<td colspan="3">&#xa0;</td>
			</tr>
			<tr id="cs_region_time_predefined">
				<td style="vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Time format:</td>
				<td>
					<table class="inputGridTable" style="width: 100%" STYLE="table-layout:fixed">
						<colgroup>
						    <col width="4%" />
						    <col width="25%" />
						    <col width="4%" />
						    <col width="4%" />
						    <col width="20%" />
						    <col width="4%" />
						    <col width="25%" />
						    <col width="10%" />
						</colgroup>
						<tr>
							<td colspan="2" ox:i18n="">Sample:</td>
							<td colspan="5" class="paddingLeft7px"><input id="cs_region_time_sample" type="text" class="background-color-default border-color-design font-color-default paddingleft7px rightShort" name="cs_region_time_sample" disabled="disabled" /></td>
							<td>&#xa0;</td>
						</tr>
						<tr>
							<td colspan="8">&#xa0;</td>
						</tr>
						<tr>
							<td><input id="cs_time_predefined:1" type="radio" class="noborder" name="cs_time_predefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_time_format();" value="1" checked="checked"/></td>
							<td ox:i18n="">predefined</td>
							<td class="paddingLeft7px"><input id="cs_time_predefined:0" type="radio" class="noborder" name="cs_time_predefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_time_format();" value="0"/></td>
							<td ox:i18n="" colspan="2">user defined</td>
							<td colspan="2">&#xa0;</td>
							<td>&#xa0;</td>
						</tr>
						<tr>
							<td colspan="3">&#xa0;</td>
							<td><input id="cs_time_userdefined:1" type="radio" class="noborder" name="cs_time_userdefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_time_format();" value="1" checked="checked" disabled="disabled" /></td>
							<td ox:i18n="">24 hours</td>
							<td class="paddingLeft7px"><input id="cs_time_userdefined:0" type="radio" class="noborder" name="cs_time_userdefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_time_format();" value="0" disabled="disabled" /></td>
							<td ox:i18n="">12 hours</td>
							<td>&#xa0;</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
			<!--tr>
				<td colspan="3">&#xa0;</td>
			</tr>
			<tr>
				<td colspan="3"><div class="lineSeperator background-color-toolbar"></div></td>
			</tr-->
			<tr>
				<td colspan="3">&#xa0;</td>
			</tr>
			<tr id="cs_region_date_predefined">
				<td style="vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Date format:</td>
				<td>
					<table class="inputGridTable" style="width: 100%" STYLE="table-layout:fixed">
						<colgroup>
						    <col width="4%" />
						    <col width="25%" />
						    <col width="4%" />
						    <col width="4%" />
						    <col width="20%" />
						    <col width="4%" />
						    <col width="25%" />
						    <col width="10%" />
						</colgroup>
						<tr>
							<td colspan="2" ox:i18n="">Sample:</td>
							<td colspan="5" class=""><input id="cs_region_date_sample" type="text" class="background-color-default border-color-design font-color-default paddingleft7px rightShort" name="cs_region_date_sample" disabled="disabled" /></td>
							<td>&#xa0;</td>
						</tr>
						<tr>
							<td colspan="8">&#xa0;</td>
						</tr>
						<tr>
							<td><input id="cs_date_predefined:1" type="radio" class="noborder" name="cs_date_predefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_date_format();" value="1" checked="checked"/></td>
							<td ox:i18n="">predefined</td>
							<td class="paddingLeft7px"><input id="cs_date_predefined:0" type="radio" class="noborder" name="cs_date_predefined" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI');cs_region_set_date_format();" value="0"/></td>
							<td ox:i18n="" colspan="2">user defined</td>
							<td colspan="3">&#xa0;</td>
						</tr>
						<tr>
							<td colspan="3">&#xa0;</td>
							<td colspan="2" class="paddingLeft7px" ox:i18n="">Format</td>
							<td colspan="2" class="padding7px"><div id="cs_dateformat" style="width:9em;"></div></td>
							<td>&#xa0;</td>
						</tr>
						<tr>
							<td colspan="3">&#xa0;</td>
							<td colspan="2" class="paddingLeft7px" ox:i18n="">Separator</td>
							<td colspan="2" class="padding7px"><div id="cs_dateseparator" style="width:9em;"></div></td>
							<td>&#xa0;</td>
						</tr>
					</table>
				</td>
				<td></td>
			</tr>
		</table>
		</div>	
	</div>
</div>